Subject: 'electron density' vs 'electronic configurations'...

From: Roy Jensen <royj/at/uvic.ca>
Date: Mon, 26 May 2003 00:47:58 -0700

All

The following came up recently and we could not come to a conclusion.

One premise behind DFT is that a _single_ electron density completely
describes each electronic state of a system. In ab initio systems,
_all_ electronic configurations contribute to the wavefunction for
each electronic state of a system. Is this an artifact of the
approximations in ab initio calculations? Alternatively, if described
exactly, is an exact ab initio wavefunction still composed of all the
electronic configurations?

On a second point, would it be correct to say that DFT _variationally_
optimizes the electron density to determine the minimum energy of the
system?

Thanks,
Roy Jensen